/*
 * WeberLogicConfig.java
 *
 * Created on 2007/01/27, 23:58
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package org.itscool.weber.mapping;

import java.util.HashMap;

/**
 *
 * @author ios
 */
public class ExceptionMappings4x{
    private static ExceptionMappings4x instance = new ExceptionMappings4x();
    private HashMap exceptions;
//    private KeyLinkedList exceptions;
    
    private ExceptionMappings4x(){}
    
    public static ExceptionMappings4x getInstance(){
        return instance;
    }


    public HashMap getExceptions() {
        return exceptions;
    }

    public void setExceptions(HashMap exceptions) {
        this.exceptions = exceptions;
    }

}
